const express = require("express");
const router = express.Router();
const exe = require("./connection");

router.get("/", async function (req, res) {

    res.render("bgv_admin/index.ejs");

});

module.exports = router;